<?php
/**
 * Created by PhpStorm.
 * User: 中闽 < 1464674022@qq.com >
 * Date: 2020/2/4
 * Time: 12:47
 */

namespace app\index\controller;

use app\index\controller\base\Base;

class Index extends Base
{
    public function index()
    {
        return "本页面为 " . PRODUCT_NAME . " 系统默认页。";
    }
}
